<meta charset="UTF-8">
<div style="width: 850px;margin: 0 auto;overflow: hidden;">
  <table style="width: 100%;border-collapse: collapse;border-spacing: 0;border: 1px solid #000;font-family:Malgun Gothic,'맑은 고딕',Apple SD Gothic Neo,sans-serif;">
    <tbody>
      <tr>
        <td style="padding: 0 40px;height: 80px;vertical-align: middle;background: #0058a7;"><img src="../../images/logo.png" alt="semes logo" style="width: 129px;height: 29px;vertical-align: bottom;"></td>
        <td style="padding: 0 40px;height: 80px;vertical-align: middle;background: #0058a7;text-align: right;"><p style="font-size: 16px;color: #fff;">no-reply@semes.com</p></td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 70px 40px 0;">
          <p style="margin: 0;padding: 0; font-size: 36px;color: #333;font-weight: bold;line-height: 1;font-weight: bold;">패스워드 안내 </p>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 20px 40px 0;color: #707070;line-height: 28px;">
          상생협력시스템에 방문해 주셔서 감사합니다. <br>상생협력시스템에 로그인 할 수 있는 <span style="color: #000;">임시 비밀번호</span>를 알려드립니다.
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 30px 40px 0;">
          <table style="width: 100%;border-collapse: collapse;border-spacing: 0;border-top: 2px solid #000;">
            <colgroup>
              <col style="width:225px">
              <col>
            </colgroup>
            <tbody>
              <tr>
                <th style="padding: 17px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #000;">임시 비밀번호</th>
                <td style="padding: 17px 0;font-size: 16px;color: #777;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #000;">RG6SG3ZRXW</td>
              </tr>
            </tbody>
          </table>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 50px 40px 69px;">
          <a href="#a" style="display: inline-block;padding: 11px 22px 10px;border: 1px solid #000;font-size: 14px;color: #010101;text-align: left;text-decoration: none;font-weight: bold;">상생협력 시스템<i style="margin-left: 16px;"><img src="../../images/icon_mail_Arr.png" alt=""></i></a>
        </td>
      </tr>
      <tr>
        <td style="padding: 26px 40px 24px;background: #fafafa;font-size: 12px;line-height: 2;color: #999;border-top: 1px solid #d0d0d0;">
          본 이메일은 세메스(주) 상생협력 관련 정보를 담은 발신전용 메일로 회신할 경우 답변되지 않습니다. <br>
          문의사항이 있을 경우에는 상생협력시스템 Q&A를 이용해주시기 바랍니다.<br>
          본 이메일에 포함된 내용의 전부 또는 일부를 무단으로 제3자에게 공개, 배포, 복사 <br>
          또는 사용하는 것은 엄격히 금지됩니다. <br>
          잘못 전송된 경우, 발신인에게 알려주시고 즉시 삭제하여 주시기 바랍니다.
        </td>
        <td style="padding: 24px 40px;vertical-align: bottom; background: #fafafa;font-size: 12px;line-height: 2;color: #999;">&copy; Semes. All Rights Reserved.</td>
      </tr>
    </tbody>
  </table>
</div>
